Subject: error 998 when loading a DLL with LoadLibrary
From: "Michael Scheibler" <[email-masked]>
To: <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>
Date: Wed, 27 Jun 2001 12:56:47 +0200

998 - Invalid access to memory location (ERROR_NOACCESS)

This is the error I am receiving when I am trying to load a DLL with
Objective-C code. Especially I am using GNUstep's NSBundle mechanism which
in the end invokes LoadLibraryEx. This should add the Objective-C classes of
the DLL into the current Objective-C runtime. But instead I get an error.
Could there be any reason which has nothing to do with the Objective-C
library?

Michael

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/